## ros-kinetic-turtlebot-rapps 2.3.7

=== debian/changelog ===
ros-kinetic-turtlebot-rapps (2.3.7-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 01 Nov 2016 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.6-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 29 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.5-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 28 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.4-0xenial) xenial; urgency=high

  * disabling turtlebot_panorama due to it not compiling
  * use rocon_apps/make_a_map as parent closes #139 <https://github.com/turtlebot/turtlebot_apps/issues/139>
  * Update map_manager to apply world canvas.
  * add waypoint_nav rapp
  * Contributors: Jihoon Lee, Patrick Chin, Tully Foote

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 28 Jun 2016 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.3-0xenial) xenial; urgency=high

  * change default topic name of scan
  * update map nav to apply world canvas and map navigation android app
  * update make_a_map to apply world canvas
  * Contributors: dwlee

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.2-0xenial) xenial; urgency=high

  * add robot_pose_publisher as run depend closes #131 <https://github.com/turtlebot/turtlebot_apps/issues/131>
  * Contributors: Jihoon Lee

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Wed, 21 Jan 2015 08:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.1-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-rapps (2.3.0-0xenial) xenial; urgency=high

  * uncomment move_base #129 <https://github.com/turtlebot/turtlebot_apps/issues/129>
  * disable map_store #126 <https://github.com/turtlebot/turtlebot_apps/issues/126>
  * sim to simulation param
  * fixing image topic for simulation
  * sim turtlebot make a map works
  * add video teleop with sim
  * follower in simulation
  * it uses rect_color
  * remove map_store dependency
  * updates
  * updates
  * update make a map rapp launch
  * update interface
  * typo fix
  * update type info for interfaces
  * ps3_teleop uses relative path
  * relative path on all rapps
  * rename teleop to video_teleop
  * turtlebot teleop uses video_teleop virtual app. and use public interface
  * remove deprecated attribute. pairing_clients from panorama
  * Update/fix comments
  * Update map_nav launch for use with environment hooks
  * Add missing required node dependency
  * Change map_serve to pull from environment variable
  * Turtlebot_rapps/teleop to implement rocon_apps/teleop
  * Typo fix
  * Moved to generic 'virtual_joystick'
  * Remove map_server for make_a_map - not needed
  * Rolled android and qt make_a_map and map_nav into one
  * Remove capabilities dependancy for follower, graveyard capabilities version.
  * Give map_nav and make_a_map default map for Qt
  * Small typo fix to re-add map-store
  * Moved to seperate android/qt launchers and rapps to remove error as android requires mongodb
  * Updated package.xml to include new and refactored rapps
  * Refactored android_xxx to remove android
  * turtlebot_core_apps -> turtlebot_rapps, #86 <https://github.com/turtlebot/turtlebot_apps/issues/86>
  * Contributors: Daniel Stonier, Jihoon Lee, Kent Sommer, dwlee, kentsommer

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Tue, 30 Dec 2014 08:00:00 -0000

ros-kinetic-turtlebot-rapps (2.2.4-0xenial) xenial; urgency=high

  * Use 27018 port (27017 is the default) in all apps avoid error 48
    conflicts.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 14 Oct 2013 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.2.3-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 27 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.2.2-0xenial) xenial; urgency=high



 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Thu, 26 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.2.1-0xenial) xenial; urgency=high

  * Set of fixes to make it work with Android apps.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Mon, 23 Sep 2013 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.2.0-0xenial) xenial; urgency=high

  * Remove redundant rapp information.
  * Add auto shutdown functionality on auto_docking.
  * Add bugtracker and repo info URLs.
  * Rename include launchers to *.launch.xml.
  * Changelogs at package level.
  * Use a private warehouse port.

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 30 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.1.1-0xenial) xenial; urgency=high

  * Fix namespaces for auto docking app
  * Add various changes to enable android apps (w/ and w/o pairing mode)
  * Add rapp files for map manager app
  * Update interface files for ps3 & xbox360 rapps
  * Update panorama rapp files
  * Add linux.ros. to platform name
  * Rename all .app extensions as .rapp
  * Remove our beloved chirp app. Don't worry; it's now included on rocon_apps

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 09 Aug 2013 07:00:00 -0000

ros-kinetic-turtlebot-rapps (2.1.0-0xenial) xenial; urgency=high

  * Catkinized
  * map_store is now catkinized
  * Remove legacy code
  * Prepare for new app manager

 -- Daniel Stonier <stonier@rnd.yujinrobot.com>  Fri, 19 Jul 2013 07:00:00 -0000
